audit:
  header:
    home: Inicio
    audited_entities: entidades auditadas
  audit_details:
    view_audit: Ver audit
    most_recent: (el más reciente primero)
    entry_title: Ver todas las operaciones dentro de esta transacción
    property: Propiedad
    old_value: Viejo valor
    new_value: Nuevo valor
    transaction: Transacción
    entity_per_entity: (entidad por entidad)
    operations_count: '%count% registro(s)'
    summary:
      inserted: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> ha sido <b>insertada</b> por <b>%user%</b> %ip%
      updated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> ha sido <b>actualizada</b> por <b>%user%</b> %ip%
      deleted: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> ha sido <b>eliminada</b> por <b>%user%</b> %ip%
      associated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> ha sido <b>asociado</b> a
        <code class="text-pink-500">
          <a href="%target_link%" class="code">%target%</a>
        </code>
        <em>%target_label%</em> por <b>%user%</b> %ip%
      dissociated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> ha sido <b>desasociada</b> de
        <code class="text-pink-500">
          <a href="%target_link%" class="code">%target%</a>
        </code>
        <em>%target_label%</em> por <b>%user%</b> %ip%
      unkown_user: 'un usuario anónimo'
  pager:
    first: Primero
    previous: Anterior
    last: Ultimo
    next: Siguente
    current:  Actual
    info: 'Mostrando de <span class="font-medium">%pageStart%</span> a <span class="font-medium">%pageEnd%</span> de <span class="font-medium">%numResults%</span> registro(s)'
